[trans]
SET_DB=1
db_name=Nombre de Base de Datos:
success=Conexión Exitosa
describle_select_db_page=Seleccione el tipo de base de datos.
remote_database=Base de Datos Externa
built-in_database=Base de Datos Integrada
usrname=Usuario:
pwd=Contraseña:
host_address=Dirección de Host:
port=Número de Puerto:
test_conn=Prueba de Conexión
db_select_instruction1=
db_select_instruction2=El sistema soporta MySQL, MS SQL Server y Oracle 11g, se recomienda MS SQL. Prepare la base de datos previamente. 
db_select_instruction3=
db_select_instruction4=
lack_mysql_bat=No se encuentra el archivo mysql.bat
port_need_integer=El puerto debe ser numérico.
database_name_not_be_null=El nombre no puede estar vacío.
user_not_be_null=El nombre de usuario no puede estar vacío.
pwd_not_be_null=La comntraseña no puede estar vacía.
host_not_be_null=La dirección de Host no puede estar vacía.
port_not_be_null=El número de puerto no puede estar vacío.
dbname_error=El nombre de la base de datos no puede estar vacío. 
ip_port_error=Número de puerto o dirección de Host incorrecto.
user_pwd_error=Nombre de Usuario Contraseña incorrecta.
need_install_ghost_script=Favor de instalar GhostScript.
need_install_mysql_odbc=Favor de instalar Mysql odbc
other_error = Error desconocido
port_select_page = Selección de Puerto de Sevidor
select_port_label = Puerto de Servidor(1~65534)
save_port = Guardar
test_port = Probar Puerto
port_disabled =Puerto no disponible, seleccione uno nuevo.
port_error = Puerto Inválido, introduzca de nuevo.
port_declare = Introduzca un puerto válido, el rango es 1 a 65534 
add_port_exception = Agregar Excepción de Firewall
set_service_port =Establecer Puerto
local_mysql= Base de Datos por Defecto
path_error_zh_cn = La ruta solo puede usar cadenas ASCII, favor de re-seleccionar.

selectbackuppath = Seleccione la ruta de respaldo de la base de datos
set_backup_title = Ruta de Respaldo de la base de datos
set_backup_content = Establecer Ruta de Respaldo de la base de datos
set_backup_note =  Verifique que la ruta de respaldo de la base de datos y la ruta de instalación del sistema actual no estén en el mismo disco. No establezca la ruta en la raíz de un disco, la ruta no puede contener espacios en blanco.
browse = Explorar
set_backup_path = Ruta para guardar el archivo de respaldo:
none_path = ¡Seleccione la ruta para guardar el archivo de respaldo!
Error_path = Error de Ruta


lbl_select_port_description1 = Despues de agregar el puerto a la excepción de firewall, otro navedador cliente
lbl_select_port_description2 = puede acceder al servidor.
db_install_faile = Inicialización de base de datos fallida. 
alert_utf8 = ¿Seguro que desea convertir la codificación de la base de datos a formato utf8?
alert_utf8_fail = Conversión Fallida

choose_database = Seleccione Base de Datos
post_database_option = Post
cancel_database_option = Cancelar
frmSelectDB_Caption = Configurar Base de Datos
Default_Database = Base de Datos por defecto
Other_DataBase = Otra base de datos
No_DataBase = Sin base de datos

Error_path_root = No se puede establecer la ruta en la raíz de un disco.
Error_path_blank = La ruta no puede tener espacios en blanco.
english = Inglés
arabic = Árabe